@charset "utf-8";

/* CSS Document */

body{

	margin:0;

	padding:0;

	background-color:#f6f6f6;

	}

html{

	font-family:Arial, Helvetica, sans-serif;

	}	

.clear{

	clear:both;

	}





#header{

	width:100%;

	height:140px;

	background-image:url(../images/main_bg.jpg);

	float:left;

	}

	

	

		#head_cuntaine{

			width:1000px;

			background-color:#3651d9;

			margin:0 auto;

			height:140px;

			}	



#nav_main{

	width:100%;

	float:left;

	height:46px;

	background-image:url(../images/main_bg.jpg);

	}	

	#navigation_cuntaine{

		width:1000px;

		background:url(../images/nav_bg.jpg);

		margin:0 auto;

		height:46px;

		}	



#middle{

	width:100%;

	float:left;

	background-image:url(../images/main_bg.jpg);

	}	

	#middle_cuntaine{

			width:1000px;

			background-color:#f6f6f6;

			margin:0 auto;

			height:auto;

			padding-top:40px;

			padding-bottom:10px;

			}	



#footer{

	width:100%;

	float:left;	

	background:url(../images/main_bg.jpg);

	height:59px;

	}

	#footer_cuntaine{

		width:1000px;

		background-image:url(../images/footer_bg.jpg);

		margin:0 auto;

		height:59px;

		}	

.cantainer{

	width:900px;

	margin-right:auto;

	margin-left:auto;

	} 



					

	

	

.row{

	width:100%;

	}

.row:before,.row:after{

	content:" ";

	display:table;

	}



.row:after{

	clear:both;

	}

.logo{

	width:393px;

	height:115px;

	float:left;

	}

	

.head_contact_details{

	float:right;

	margin-top:35px;

	}

	

.head_contact_details a{

	float:none;

	display:block;

	color:#FFF;

	text-align:right;

	text-decoration:none;

	font-size:13px;

	font-weight:bold;

	margin-top:3px;

	}

	

.icons{

	}

	.icons a{

		float:right;

		margin:8px;

		}

	.icons a:hover{

		-webkit-box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.4);

		-moz-box-shadow:    0px 0px 6px 0px rgba(0, 0, 0, 0.4);

		box-shadow:         0px 0px 6px 0px rgba(0, 0, 0, 0.4);

		}

	









/*

.nav{

    height: 42px;

	width:78%;

	float: left;

	font-size:14px;

	}



.nav ul{

	margin:0;

	padding:0;

	list-style:none;

	}



.nav ul li{

	float: left;

    line-height: 41px;

    padding: 1px 0px ;

	list-style:url(../images/li.jpg);

	/*list-style-position:inside;*/

	/*

	}



.nav ul li a{

	color:#fff;

	padding:14px 30px 17px 2px;

	text-decoration:none;

	}



.nav ul li a:hover{

	color:#3651d9;

	}



.nav ul li ul{

	display: none;

	position:absolute;

	}



.nav ul li:hover ul{

	display: block;

	position:absolute;

	padding-top:4px;

	z-index:100;

	}



.nav ul li:hover ul li{

	display:block;

	position:relative;

	float:none;

	background:url(../images/nav_bg.jpg);

	border-top:1px solid #DDDDDD;



	}



.nav ul li:hover ul li a{

	color: #fff;

	display:block;

	position:relative;

	padding:0px 16px;

	text-decoration:none;

	}

	

.nav ul li ul li a:hover{

	color:#000;

	}

*/

.nav{

    height: 42px;

	width:100%;

	}





.nav ul ul {

	display: none;

	z-index:1000 !important;

	}



	.nav ul li:hover > ul {

		display: block;

		}



.nav ul {

	padding: 0 0px;

	border-radius: 10px;  

	list-style: none;

	position: relative;

	display: inline-table;

	margin:0;

	font-size:14px;

	}

	.nav ul:after {

		content: ""; clear: both; display: block;

		}





.nav ul li {

	float: left;

}

	.nav ul li:hover {

	}

		.nav ul li:hover a {

			color: #4a8bff;

		}

	

	.nav ul li a {

		display: block; padding: 13px 30px 14px 48px;

		color: #fff; text-decoration: none;

	}

	

.nav ul ul {

	background: url(../images/nav_bg.jpg); border-radius: 0px; padding: 0;

	position: absolute; top: 100%;

	}

	.nav ul ul li {

		float: none; 

		border-top: 1px solid #6b727c;

		border-bottom: 1px solid #575f6a;

		position: relative;

	}

		.nav ul ul li a {

			padding: 7px 40px;

			color: #fff;

		}	

			.nav ul ul li a:hover {

				/*background: #4b545f;*/

				color:#fff;

			}

			

			

	

	.nav ul ul ul {

	position: absolute; left: 100%; top:0;

	}

	.nav ul ul ul li a{

		padding: 7px 50px;

		color: #fff;

		}

	



.download_brochure{

	width:18%;

	float:right;

	margin-top:-35px;

	}

	.brochure_text{

		float:left;

		width:80%;

		font-size:14px;

		font-weight:bold;

		color:#FFF;

		

		}

	.brochure_icon{

		float:right;

		}















.slider{

	width:618px;

	height:340px;

	float:left;

	}



.catagory_menu{

	float:right;

	width:270px;

	list-style:none outside none;

	}

.catagory_menu ul{

	margin:0;

	padding:0;

	}

.catagory_menu ul li{

	display:block;

	position:relative;

	margin-top:2px;

	float:none;

	}	

.catagory_menu ul li a{

	background-color:#4a8bff;

	color:#FFF;

	border-radius:4px;

	display:block;

	position:relative;

	padding:14px 14px;

	text-decoration:none;

	}	

.catagory_menu ul li a:hover{

	background-color: #2c6bda;

	}



.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus{

	background-color:#2c6bda;

	

	}



	

.first_row{

	margin-top:20px;	

	}

	

.best_seller{

	float:right;

	width:270px;

	}

	

.product_side{

	width:618px;

	float:left;

	}

.product_side_big{

	width:100%;

	float:left;

	}



.product_side_top{

	width:100%;

	float:left;

	}



.product_side_bottom{

	width:100%;

	float:left;

	}



.pro1{

	width:100%;	

	float:left;

	margin-top:7px;	

	}

.pro2{

	width:100%;	

	float:left;

	margin-top:7px;	

	}



.thumbnail {

    background-color: #F6F6F6;

    border: 1px solid #DDDDDD;

    border-radius: 4px;

    display: block;

	text-decoration:none;

    transition: all 0.2s ease-in-out 0s;

}

.thumbnail:hover {

	border-color:#3651d9;

}

.radius{

	border-radius:5px;

	-moz-border-radius:5px;

	-webkit-border-radius:5px;

	}

.col-2{

	width:306px;

	float:left;

	}

.cal-2_left{

	margin-left:6px;

	}





.featude_title{

	width:100%;

	height:59px;

	background-image:url(../images/nav_bg.jpg);

	/*margin-top:5px;*/

	}

.featude_title-top{

	margin-top:24px;

	}

	

.border-top-radius{

	border-top-left-radius:7px;

	border-top-right-radius:7px;

	-webkit-border-top-left-radius: 7px;

	-webkit-border-top-right-radius: 7px;

	-moz-border-radius-topleft: 7px;

	-moz-border-radius-topright: 7px;

	}

.featude_text{

	color:#1e7ff7;

	font-size:20px;	

	margin-top:18px;

	margin-left:20px;

	float:left;

	font-weight:bold;

	}



.col-3{

	width:202px;

	float:left;

	min-height:1px;

	}

.col-3-left{

	margin-left:5px;

	}

.col-3-left_big{

	margin-left:30px;

	}

	

.valve_title{

	font-size:20px;

	color:#353535;

	text-align:center;

	}



.feature_product_small{

	text-align:justify;

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	text-decoration:none;

	color:#625d5d;

	}



.read{

	color:#1459cb;

	float:right;

	font-family:Arial, Helvetica, sans-serif;

	font-size:13px;

	font-weight:bold;

	}

	.read a{

		color:#353535;

		font-family:Arial, Helvetica, sans-serif;

		font-size:12px;

		font-weight:bold;

		text-decoration:none;

		}



	.read a:hover{

		color:#1459cb;

		}

	.more_top{

		margin-top:4px;

		}



.caption{

	margin-top:8px;

	padding-left: 5px;

    padding-right: 5px;

	}

.small_pro1{

	width:121px;

	height:99px;

	float:left;

	}

.small_pro_cunten{

	width:141px;

	float:right;

	padding-right:2px;

	}

.small_pro_cunten_title{

	width:100%;

	font-size:14px;

	font-weight:bold;

	}

	.small_pro_cunten_text{

		width:100%;

		font-size:12px;

		text-align:justify;	

		}

.small_pro_top{

	margin-top:20px;

	}





.all_right{

	float:left;

	margin-top:20px;

	color:#474545;

	font-size:13px;

	}

	.all_right a{

		font-size:13px;

		color:#1459cb;

		}



.developed_by{

	float:right;

	margin-top:20px;

	color:#474545;

	font-size:13px;

	}

	.developed_by a{

		font-size:13px;

		color:#1459cb;

		}







/*=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_= END HOME PAGE  =_=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_=*/



.page-header {

    border-bottom: 1px solid #000;

    border-top: 1px solid #000;

	color:#1459cb;

	}

.heading{

	font-weight:bold;

	font-size:30px;

	margin-bottom:15px;

	margin-top:15px;

	

	

	

	}

.category_description{

	width:59%;

	float:left;

	font-size:14px;

	padding:10px 10px;

	text-align:justify;

	background-color:#E5E5E5;

	margin-left:12px;

	}

.category_description_image{

	float:left;

	border:1px solid #5b6cc2;

	}



.page_inner_caragory{

	float:left;

	width:100%;

	height:35px;

	background-color:#E5E5E5;

	margin-top:10px;

	border-bottom:1px #5b6cc2 solid;

	}

.detail_text{

	font-weight:bold;

	color:#000;

	font-size:15px;

	margin:9px;

	float:left;

	}

.detail_cunten{

	margin-top:10px;

	float:left;

	width:97%;

	text-align:justify;

	font-size:14px;

	margin-left:10px;

	}	

	

.shprat_line{

	width:100%;

	height:10px;

	border-bottom:1px solid #E5E5E5;

	margin-top:10px;

	margin-bottom:10px;

	float:left;

	}

.product_page_table{

	width:97%;

	float:left;

	font-size:14px;

	/*margin-top:20px;

	margin-left:10px;*/

	}

	

	.last_discription{

		width:100%;

		font-size:13px;

		float:left;

		padding-left:10px;

		line-height:20px;

		}

	

	

/*=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_= SUB PAGE ENG  =_=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_=*/





.con_cunt_box{ /*Contact cuntain box*/

	background-color:#E5E5E5;

	width:100%;

	float:left;

	height:auto;

	}



.map_left{

	width:47%;

	float:left;

	padding-left:10px;

	padding-bottom:10px;

	font-size:13px;

	line-height:20px;

	}

	.icon_size{width:12%;font-size:22px !important; color:#1459CB;float:left}

	.icon_size2{width:12%;font-size:24px !important; color:#1459CB;float:left}

	.add{width:85%;float:left;}	

.map{

	width:47%;

	float:left;

	padding:5px;

	}	

.contact-box{

	margin-top:20px;

	}



/*=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_= SUB PAGE ENG  =_=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_=*/



.about_containet{

	font-size:14px;

	line-height:22px;

	}

.about_star{

	color:#1459CB;

	}





































































#contact-form {

	background-color: #F9F9F9;

	width: 465px;

	padding: 20px;

	margin: 50px auto;

	border: 6px solid #8FB5C1;

	-moz-border-radius: 15px;

	-webkit-border-radius: 15px;

	border-radius: 15px;

	position: relative;

}

 

.table-top{

	margin:10px;

	}

.roman-box{

	float:left;

	margin-top:30px;

	width:100%;

	}

.product_page_table td{

	padding:5px 7px;

	}

.product_page_table{

	width:100% !important;

	}



.product_side_productpage{

	width:100%;

	float:left;

	}



.category_description_propage{

    float: left;

    font-size: 14px;

    margin-left: 12px;

    padding: 0px 10px;

    text-align: justify;

    width: 71%;

	}

.detail_cunten_propage{

	margin-top:10px;

	float:left;

	width:97%;

	text-align:justify;

	font-size:14px;

	margin-left:10px;

	padding:10px;

	}	



hr {

  -moz-border-bottom-colors: none;

  -moz-border-image: none;

  -moz-border-left-colors: none;

  -moz-border-right-colors: none;

  -moz-border-top-colors: none;

  border-color: #ccc -moz-use-text-color #FFFFFF;

  border-style: solid none;

  border-width: 1px 0;

  margin: 25px 0;

}







@import url(http://fonts.googleapis.com/css?family=Roboto:400,500,700,300,100);



body {

  background-color: #3e94ec;

  font-family: "Roboto", helvetica, arial, sans-serif;

  font-size: 16px;

  font-weight: 400;

  text-rendering: optimizeLegibility;

}



div.table-title {

   display: block;

  margin: auto;

  max-width: 600px;

  padding:5px;

  width: 100%;

}



.table-title h3 {

   color: #fafafa;

   font-size: 30px;

   font-weight: 400;

   font-style:normal;

   font-family: "Roboto", helvetica, arial, sans-serif;

   text-shadow: -1px -1px 1px rgba(0, 0, 0, 0.1);

   text-transform:uppercase;

}





/*** Table Styles **/



.table-fill {

  background: white;

  border-radius:3px;

  border-collapse: collapse;

  height: 320px;

  margin: auto;

  max-width: 600px;

  padding:5px;

  width: 100%;

  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);

  animation: float 5s infinite;

}

.table-border{

	border:1px solid #C1C3D1;

	}

 

th {

  color:#D5DDE5;;

  background:#1b1e24;

  border-bottom:4px solid #9ea7af;

  border-right: 1px solid #343a45;

  font-size:15px;

  font-weight: 100;

  padding:0px 22px; 

  text-align:left;

  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);

  vertical-align:middle;

}



th:first-child {

  border-top-left-radius:3px;

}

 

th:last-child {

  border-top-right-radius:3px;

  border-right:none;

}

.innerth{

	border-bottom:1px solid #343A45 !important;

	text-align:center !important;

	}

.radiusnone{

	border-radius:0px !important;

	}

  

tr {

  border-top: 1px solid #C1C3D1;

  border-bottom-: 1px solid #C1C3D1;

  color:#666B85;

  font-size:16px;

  font-weight:normal;

  text-shadow: 0 1px 1px rgba(256, 256, 256, 0.1);

}

 



tr:first-child {

  border-top:none;

}



tr:last-child {

  border-bottom:none;

}

 

tr:nth-child(odd) td {

  background:#EBEBEB;

}



tr:last-child td:first-child {

  border-bottom-left-radius:3px;

}

 

tr:last-child td:last-child {

  border-bottom-right-radius:3px;

}

 

td {

  background:#FFFFFF;

  padding:5px 10px;

  text-align:center;

  vertical-align:middle;

  font-weight:300;

  font-size:15px;

  text-shadow: -1px -1px 1px rgba(0, 0, 0, 0.1);

  border-right: 1px solid #C1C3D1;

}



td:last-child {

  border-right: 0px;

}



th.text-left {

  text-align: left;

}



th.text-center {

  text-align: center;

}



th.text-right {

  text-align: right;

}



td.text-left {

  text-align: left;

}



td.text-center {

  text-align: center;

}



td.text-right {

  text-align: right;

}



.th-height{

	padding:8px 10px !important;

	}



.big_tbl_th > th{ 

    background: none repeat scroll 0 0 #1b1e24;

    border-bottom: 4px solid #9ea7af;

    border-right: 1px solid #343a45;

    color: #d5dde5;

    font-size: 15px;

    font-weight: 100;

    padding: 0 10px;

    text-align: center !important;

	}

	

.left_zero{

	margin-left:0px;

	}

.without_style tr, .without_style tr td{

	background:none;

	border:0px;

	font-size:14px;

	color:#000;

	text-align:left;

	text-shadow:none;

	vertical-align:top;

	}



.propage-img{

	width:217px;

	height:217px;

	}